Subject: Re: [lojban] so'o preti

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 23 May 2001 02:17:00

la pycyn cusku di'e

>I don't have any citations on this particular chunk handy, but am
>assured by the notes in Peter Heath's Philosopher's Alice that there are
>several who work out some of the details of the paradox the Dutchess's 
>maxim
>embodies.

My take on the sentence is that it is like an Escher picture: it is
locally grammatical everywhere, but it just won't parse as a whole.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.